Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 137956 - [gimlet] should update after LE installed or uninstalled
Summary: [gimlet] should update after LE installed or uninstalled
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-11-03 07:06 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-13 02:12:28 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2004-11-03 07:06:40 UTC
Description of problem:
If an LE has been added to the GIMLET, after uninstalling the LE,
GIMLET should remove the entry.

Version-Release number of selected component (if applicable):
im-sdk-12.1-5

How reproducible:
Always

Steps to Reproduce:
1.install im-sdk and iiimf-le-xcin
2.add xcin LE to the GIMLET using the GIMLET menu
3.uninstall iiimf-le-xcin
  
Actual results:


Expected results:


Additional info:

Comment 1 Lawrence Lim 2004-11-03 07:07:47 UTC
Actual results:
xcin entry is still in GIMLET

Expected results:
should be updated after LE gets uninstall

Comment 2 Lawrence Lim 2004-11-22 01:21:37 UTC
This bug extends to install as well. When a new LE is installed, the new LE
cannot be picked up in the GIMLET menu. 

Tested Version: im-sdk-12.1-8


Note You need to log in before you can comment on or make changes to this bug.